# openvz_ostemplate_update($session_id, $client_id, $ostemplate_id, $params);

Description:

Updates an openvz OS template.

Input Variables:

$session_id, $client_id, $ostemplate_id, $params

Parameters (in $params):

template_name (varchar(255))

template_file (varchar(255))

server_id (int(11))

allservers (varchar(255))

active (varchar(255))

description (text)

Output:

Returns the number of affected rows.